%define srcname xf86-video-newport
%define _modulesdir %_libdir/X11/modules

Name: xorg-x11-drv-newport
Version: 0.2.1
Release: alt1
Serial: 1
Summary: Newport video driver
License: MIT/X11
Group: System/X11

Url: http://xorg.freedesktop.org
Source: %srcname-%version.tar.bz2

Packager: XOrg Maintainer Team <xorg@packages.altlinux.org>

Provides: x11-driver-newport
Requires: xorg-x11-server >= 1.0.99.901

BuildRequires: pkg-config xorg-x11-sdk xorg-x11-proto-devel xorg-x11-util-macros

ExclusiveArch: %ix86

%description
newport  is  an Xorg driver for the SGI Indy's and Indigo2's newport video cards.

%def_disable static

%prep
%setup -q -n %srcname-%version

%build
%__autoreconf
%configure \
	--with-xorg-module-dir=%_modulesdir \
	%{subst_enable static}

%make_build

%install
%make DESTDIR=%buildroot install

%files
%_modulesdir/drivers/*.so
%_man4dir/*

%changelog
* Sat Oct 14 2006 Valery Inozemtsev <shrek@altlinux.ru> 1:0.2.1-alt1
- 0.2.1

* Sat May 13 2006 Valery Inozemtsev <shrek@altlinux.ru> 1:0.2.0-alt1
- 0.2.0

* Wed Dec 28 2005 Valery Inozemtsev <shrek@altlinux.ru> 1:0.1.4.1-alt1
- Xorg-7.0

* Sun Dec 04 2005 Valery Inozemtsev <shrek@altlinux.ru> 1:0.1.3.3-alt1
- Xorg-7.0RC3

* Sun Nov 27 2005 Valery Inozemtsev <shrek@altlinux.ru> 1:0.1.3.2-alt0.1
- initial release

